Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/15035/?format=api
{
"ob_id": 15035,
"names": [
{
"ob_id": 10853,
"name": "Flag for Uncorrected green back scattering coefficient from TSI 3563 nephelometer."
}
],
"terms": [
{
"ob_id": 78,
"label": "units",
"value": "1",
"vocabulary": ""
},
{
"ob_id": 15356,
"label": "long_name",
"value": "Flag for Uncorrected green back scattering coefficient from TSI 3563 nephelometer.",
"vocabulary": ""
},
{
"ob_id": 15357,
"label": "var_id",
"value": "BSC_GRNU_FLAG",
"vocabulary": ""
}
]
}